<bugID>1390758<Summary>Fix missing top border in the section headers within the rules view</Summary><Description>There is a missing top border for "This Element" section header in the Rules when the Pseudo-elements accordion is expanded.

STR:
1. Go to about:home
2. Select a#aboutMozilla node.
3. Go to Rules
4. Expand Pseudo-elements accordion.
5. Observe missing top border for "This Element" section header.</Description></bugID>